@media (max-width:900px){
  .ffgasn2vth6un .k5vaa56l{align-items:flex-start;flex-direction:column;padding:14px 0}
  .metin9p5ocra{justify-content:flex-start}
  .dn21k2ra3aenfm,.o2wnyag5yrfbawr,.k15zv50nnwpbd,.n9cxydydpkcz,.wnxleajhzrjw7{grid-template-columns:1fr!important}
  .lhbm5fui{display:block!important;transform:none!important}
  .kd1ic69 .k15zv50nnwpbd{grid-template-columns:1fr}
  .y6he52y2xah9gz h2{font-size:34px}
}
@media (max-width:560px){
  .k5vaa56l{width:min(100% - 24px,1180px)}
  .dn21k2ra3aenfm{padding:18px}
  .hk7fuake2h5{padding:6px 7px;font-size:13px}
  .qz2lyftwkdpyf4d,.lhbm5fui,.p0lv5sqz9263p,.b07bq2ao3go,.glmyhlmvd9y6,.usg7izb96qa99m7{padding:16px}
}
